List client courses

Get a list of client courses for the specified business id. List can be filtered by branch id, client id and a possibility to include archived client courses or courses with no remaining units.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
string
required
Query Params
string

branch id to filter by

string

client id to filter by

boolean

include archived client courses in the list

boolean

include course items with no remaining units

string

start of the updated date-time range (inclusive), ISO-8601 date-time in UTC. Returns client courses whose updateTime is on or after this value. Must be supplied together with updated_to, and the range can be at most 31 days

string

end of the updated date-time range (exclusive), ISO-8601 date-time in UTC. Returns client courses whose updateTime is before this value. Must be supplied together with updated_from, and the range can be at most 31 days

integer
Defaults to 20

number of client course records to return, max is 200

integer
Defaults to 0

page number, default is 0 and is optional

Responses

Language
Credentials
Basic
base64
:
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json